/**
 * Layout
 */
body {
    font-family: tahoma, sans-serif;
    font-size:9pt;
    padding-bottom: 20px;
}
    #main {
        width: 1002px;
        margin: 0px auto;
        background-image: url('../images/bg-main.jpg');
        background-position: center top;
        background-repeat: repeat-y;
    }
        #main-in {
            width: 1002px;
            background-image: url('../images/bg-header.jpg');
            background-position: center top;
            background-repeat: no-repeat;
        }
            #main-in-in {
                width: 966px;
                margin: 0px auto;
            }
                #header{
                    height: 185px;
                }
                    #home {
                        float: left;
                        width: 443px;
                        height: 144px;
                    }
                    #right-header {
                        float: right;
                    }
                        #externalinks {
                            color: #fff;
                            padding: 6px 5px 0px 0px;
                        }
                            #externalinks a {
                                color: #fff;
                                text-decoration: underline;
                                font-weight: bold;
                                font-size: 8pt;
                            }
                                #externalinks a:hover {
                                    text-decoration: none;
                                }
                    #menu {
                        clear: both;
                        height: 39px;
                    }
                        #menu ul {
                            padding: 15px 20px 0px 14px;
                            float: left;
                        }
                            #menu ul li {
                                float: left;
                            }
                                #menu ul li a {
                                    font-weight: bold;
                                    color: #000;
                                    float: left;
                                    display: block;
                                    padding: 0px 20px 0px 20px;
                                    text-decoration: none;
                                }
                                    #menu ul li a:hover, #menu ul li .active {
                                        text-decoration: underline;
                                    }
                                    #menu ul li a span {
                                    }
                        #form-search-top {
                            float: left;
                            padding-top: 10px;
                        }
                            #form-search-top .q {
                                border: 1px solid #000;
                                width: 126px;
                                height: 18px;
                            }
                            #form-search-top .submit {
                                color: #005896;
                                text-decoration: underline;
                                padding-top: 5px;
                                font-size: 8pt;
                            }
                                #form-search-top .submit:hover {
                                    text-decoration: none;
                                }

                        #langbar {
                            float: left;
                            padding-top: 13px;
                            padding-left: 20px;
                            padding-right: 20px;
                        }
                            #langbar #cs, #langbar #en {
                                width: 20px;
                                height: 15px;
                                margin-left: 4px;
                                display: block;
                                float: left;
                            }
                            #langbar #cs {
                                background-image: url('../images/flag-cs.jpg');
                            }
                                #langbar #cs.active {
                                    background-image: url('../images/flag-cs-off.jpg');
                                }
                            #langbar #en {
                                width: 19px;
                                background-image: url('../images/flag-en.jpg');
                            }
                                #langbar #en.active {
                                    background-image: url('../images/flag-en-off.jpg');
                                }

                #page {
                    clear: both;
                    padding-bottom: 30px;
                }
                    #left {
                        width: 197px;
                        float: left;
                    }
                        #left-menu, #left-bottom-menu {
                            width: 188px;
                            margin-bottom: 21px;
                        }
                            #left-menu ul, #left-bottom-menu ul {
                            }
                                #left-menu ul li, #left-bottom-menu ul li {
                                        margin-bottom: 2px;
                                        background:#DC4040;
                                }
                                    #left-menu ul li a, #left-bottom-menu ul li a {
                                        display: block;
                                        background-color: #dc4040;
                                        color: #fff;
                                        text-decoration: none;
                                        font-weight: bold;
                                    }
                                        #left-menu ul li a:hover, #left-menu ul li .active, #left-bottom-menu ul li a:hover, #left-bottom-menu ul li .active {
                                            text-decoration: none;
                                        }
                                        #left-menu ul li a:hover, #left-bottom-menu ul li a:hover {
                                            text-decoration: underline;
                                            }
                                        #left-menu ul li .active {
                                            /*margin-bottom: 0px;*/
                                            color: #000;
                                        }
                                            #left-menu ul li .active span {
                                            }
                                        #left-menu ul li a span, #left-bottom-menu ul li a span {
                                            display: block;
                                            padding: 20px 30px 20px 30px;
                                        }
                                        #left-menu ul li ul {
                                            position:relative;
                                            top:-15px;
                                        }
                                            #left-menu ul li ul li {

                                            }
                                                #left-menu ul li ul li a {
                                                        margin-bottom: 0px;
                                                        font-weight: normal;
                                                        font-size: 9pt;
                                                }
                                                    #left-menu ul li ul li a span {
                                                        padding: 2px 20px 2px 50px;
                                                        background-image: url('../images/bg_arrow.gif');
                                                        background-repeat: no-repeat;
                                                        background-position: 35px center;
                                                    }
                                                        #left-menu ul li ul li a.active {

                                                        }
                                                        #left-menu ul li ul .last a {
                                                            padding-bottom: 8px;
                                                        }
                                                        #left-menu ul li ul .first a {
                                                            padding-top: 4px;
                                                        }
                                                        #left-menu ul li ul .last a {
                                                            margin-bottom: 2px;
                                                        }
                        #left-bottom-menu {
                        }
                            #left-bottom-menu ul {
                            }
                                #left-bottom-menu ul li {
                                }
                                    #left-bottom-menu ul li a {
                                    }
                                        #left-bottom-menu ul li a:hover, #left-bottom-menu ul li .active {
                                        }
                                        #left-bottom-menu ul li a span {
                                        }
                        #novelties-bar {
                            width: 188px;
                        }
                            #novelties-bar h2 {
                                color: #0076c9;
                                font-size: 11pt;
                                padding-bottom: 6px;
                                font-weight: normal;
                            }
                            #novelties-bar p {
                                line-height: 125%;
                                margin-bottom: 4px;
                            }
                                #novelties-bar p strong {
                                }
                                #novelties-bar p a {
                                    color: #0076c9;
                                    font-weight: bold;
                                    text-decoration: underline;
                                    cursor: pointer;
                                }
                                    #novelties-bar p a:hover {
                                        text-decoration: none;
                                    }
                    #content {
                        width: 769px;
                        float: left;
                    }
                        .studium, .uchazeci, .ustav, .vyzkum {
                            width: 380px;
                            height: 145px;
                            background-position: center center;
                            background-repeat: no-repeat;
                            display: block;
                            float: left;
                            text-decoration: none !important;
                            font-size: 20pt;
                            font-weight: normal;
                        }
                        .studium, .uchazeci, .ustav, .vyzkum {
                            width: 380px;
                            height: 145px;
                            display: block;
                            text-decoration: none !important;
                        }
                            .studium span, .uchazeci span, .ustav span, .vyzkum span {
                                display: block;
                                padding: 99px 0px 0px 20px;
                            }
                            .studium:hover, .uchazeci:hover, .ustav:hover, .vyzkum:hover {
                                text-decoration: underline !important;
                            }
                            .studium {
                                background-image: url('../images/studium.jpg');
                                color: #d84113 !important;
                                margin: 0px 9px 8px 0px;
                            }
                            .uchazeci {
                                background-image: url('../images/uchazeci.jpg');
                                color: #0d74ba !important;
                                margin: 0px 9px 0px 0px;
                            }
                            .ustav {
                                background-image: url('../images/ustav.png');
                                color: #cb9200 !important;
                            }
                            .vyzkum {
                                background-image: url('../images/vyzkum.jpg');
                                color: #ff7b00 !important;
                                margin: 0px 0px 8px 0px;
                            }

        #separer {
            clear: both;
            width: 1002px;
            height: 31px;
            background-image: url('../images/bg-separer.jpg');
            background-position: center center;
            background-repeat: no-repeat;
            margin: 0px auto;
        }

        #footer {
            width: 1002px;
            background-image: url('../images/bg-main.jpg');
            background-position: center center;
            background-repeat: repeat-y;
            margin: 0px auto;
        }
            #footer-in {
                display: flex;
                background-image: url('../images/bg-footer.jpg');
                background-position: center bottom;
                background-repeat: no-repeat;
                padding: 0px 18px 10px 18px;
            }
                #footer-in .footered {
                    padding-right: 10px;
                    margin: 0;
                }
                    #footer-in .footered h2 {
                        color: #0076c9;
                        font-size: 12pt;
                        padding-bottom: 6px;
                        font-weight: normal;
                        margin-top: 0px;
                    }
                #footer-in #logos {
                    display: flex;
                    flex-wrap: wrap;
                }
                    #footer-in #logos a {
                        display: flex;
                        width: 94px;
                        height: 94px;
                        align-items: center;
                        justify-content: center;
                        text-align: center;
                    }
                    #footer-in #logos a img {
                        opacity: 0.9;width: 88px;margin-right: 6px;
                    }
                    #footer-in #logos a.soc {
                        width: 80px;
                        height: 80px;
                    }
                    #footer-in #logos a.soc img {
                        width: 60px;
                    }

.back{
    color:#DC4040;
    font-size:14px;
    background:url(../images/back.png) no-repeat left center;
    padding:4px 0 4px 17px;
    margin:10px;
    display:block;
}